using UnityEngine;

public class MenuController : MonoBehaviour
{
    [SerializeField] private int levelCompleted;
    
    void Start()
    {
        
    }

    void Update()
    {
        
    }
}
